The forum

POL_GT is deprecated. Use eval_gettext.. ??

it stops PoM further installation..

Author Replies
Joske! Wednesday 27 July 2011 at 22:10
Joske!Anonymous

Every time I try to install PlayOnMac a window pops up that says:

Warning: POL_GT is deprecated. Use eval_gettext.

If I press next, it is trying to download the necessary programs (the first is XQuartz)
but it also gives the same warning in the same window.
Nothing happens, there is no progress at all.
Has anyone have any clues how I can solve this problem, because now I still can't use POM at all.

thanks a lot!
Quentin PÂRIS Wednesday 27 July 2011 at 23:28
Quentin PÂRIS
Admin

I Will release beta 4 which should solve the problem

For the moment, try this workaround :

- Download POM 2.5
- finish the first use assistant
- use POM 4 beta 3